version: "2"
 
services:
  postgres:
    image: "postgres:9.5"
    volumes:
      - postgres:/var/lib/postgresql/data
 
  app:
    depends_on:
      - "postgres"
    build: .
    command: bash start.sh
    ports:
      - "3000:3000"
    volumes:
      - .:/app
    volumes_from:
      - box
 
  box:
    image: busybox
    volumes:
      - /box
 
volumes:
  postgres:
  box:
